Bug 2239 - ifup-ipx does not supply correct parameters to ipx_interface
ifup-ipx does not supply correct parameters to ipx_interface
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-17 11:19 EDT by jamie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-19 11:06:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jamie 1999-04-17 11:19:15 EDT
When trying to configure IPX, I noticed that if I configure
it manually, and set up 802.2 or 802.3 frames, then the
ifup-ipx supplies ipx_interface with 802_2 and 802_3 as the
frametype instead of 802.2 and 802.3. ipx_interface churns
out an error message and IPX is not correctly initialised.
I looked at the code in ifup-ipx and there seems no attempt
to change the $interface variable (maybe a new version of
ipx_configure doesn't like the underscores?)

Hope this helps.
Comment 1 Bill Nottingham 1999-04-19 11:06:59 EDT
this has been fixed in a later initscripts.

Note You need to log in before you can comment on or make changes to this bug.